
<?php 

#EDITAR CONTATO 

		if(isset($_POST['editar_contato'])){

			$cod				=	$_POST['cod'];
			$feedback			=	$_POST['feedback'];
			$status				=	$_POST['status'];


			if(mysql_query($update	=	"UPDATE tb_contatos SET  feedback = '$feedback', status = '$status' WHERE cod = '$cod'")){
				
				echo "<p class='return-form'> Alterações salvas</p>";
				
				} else { echo "<p class='return-form error'> Informe o erro ao programador: <br />".mysql_error()."</p>"; }
		}

	?>